.nav-txt div .nav-txt-active {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    position: absolute;
    top: 0px;
    left: 37px;
    transform: rotate(45deg);
    z-index: -1;
}

.nav-txt div:hover .nav-txt-ul {
    display: block;
}

.nav-col .nav-txt div {
    cursor: pointer;
}

.nav-txt .nav-txt-ul li {
    line-height: 30px;
}

.nav-txt .nav-txt-ul li a {
    color: #2b2f37;
    text-decoration: none;
    font-size: 14px;
}

.nav-txt .nav-txt-ul li a:hover {
    color: #a01c0e;
}

.nav-txt .nav-txt-ul {
    list-style: none;
    width: 100%;
    background-color: #fafafa;
    position: absolute;
    left: 0;
    text-align: center;
    color: #2b2f37;
    z-index: 999;
    top: 26px;
    display: none;
    border-radius: 20px;
}
.nav-col .nav-txt {
    padding: 0 22px;
    color: #ffffff;
    position: relative;
}
.nav-col {
    display: flex;
    gap: 10px;
    flex-direction: row;
    flex-wrap: wrap;
}

.nav-col .nav-col-child {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1;
}
.nav {
    background: #a01c0e;
    font-size: 20px;
}